<!DOCTYPE html>
<html>
<head>
	<title>travel</title>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700&family=Open+Sans:wght@400;700&family=Poppins:wght@400;500;600&family=Raleway:wght@600;700&display=swap" rel="stylesheet">
	<link href="assets/css/style.css" rel="stylesheet" />
	<link href="assets/css/all.min.css" rel="stylesheet" />

	<script type="text/javascript" src="assets/js/jquery-3.4.1.min.js"></script>
	<script type="text/javascript" src="assets/js/owl.carousel.min.js"></script>
	<link rel="stylesheet" href="assets/css/owl.carousel.min.css"/>
	<link rel="stylesheet" href="assets/css/owl.theme.default.min.css"/>
	<script type="text/javascript" src="assets/js/main.js"></script>
</head>
<body>
	<head>
		<div class="header">
			<div class="container">
				<div class="header-inner">
					<div class="logo">
						<a href="##">
							<img src="assets/images/logo.png" />
							<div class="logo-text"><h5>Mocco Group</h5><p>Travell Agency</p></div>
						</a>
					</div>
					<div class="explore-now">
						<nav class="menu">
							<ul>
								<li><a href="##">home</a></li>
								<li><a href="##">about</a></li>
								<li class="has-child"><a href="##">tour</a>
									<ul class="sub-menu">
										<li><a href="##">about</a></li>
										<li><a href="##">about</a></li>
										<li><a href="##">about</a></li>
									</ul>
								</li>
								<li class="has-child"><a href="##">hotles</a></li>
								<li><a href="##">blog</a></li>
								<li><a href="##">contact</a></li>
							</ul>
						</nav>
						<div class="search"><a href="###"><i class="fas fa-search"></i></a></div>
						<a href="#" class="button">book now</a>
					</div>
				</div>
			</div>
		</div>
	</head>
	<!--@end header-->
	<div class="banner header-banner">
		<div class="item">
			<div class="item-inner">
				<img src="assets/images/banner1.png">
				<div class="banner-info">
					<div class="container">
						<div class="banner-info-inner">
							<p class="banner-slogan slogan">World Best Travell Agency</p>
							<p class="banner-title title">Save Upto 40% For Upcoming Summer</p>
							<p class="banner-detail">Starts From $250 Only   ( 2 Days, 3 Nights)</p>
							<div class="banner-button"><a class="button" href="###">explore now</a></div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!--@end header-banner-->
	<div class="feature_trips">
		<div class="container">
			<div class="feature_trips-inner">
				<div class="feature_trips-introduce">
					<p class="feature_trips-slogan slogan">Our Agency</p>
					<p class="feature_trips-title title">Feature Trip</p>
					<p class="feature_trips-detail">Accusamus et iusto odio bolo dignissimos ducimus qui lawer blandits praesentium Accus amus et iusto odio bolo atque volup tatum delenite.</p>
					<div class="feature_trips-button"><a class="button" href="###">book now</a></div>
				</div>
				<div class="trips">
					<div class="trip">
						<div class="thumbnail">
							<a href="##"><img src="assets/images/trip-1.png"></a>
						</div>
						<div class="trip-info">
							<div class="trip-place"><a href="###">london,england</a></div>
							<div class="trip-evaluate">
								<div class="trip-rating rating">Rating : </div>
								<div class="trip-button"><a href="##" class="button">discover</a></div>
							</div>
						</div>
					</div>
					<div class="trip">
						<div class="thumbnail">
							<a href="##"><img src="assets/images/trip-1.png"></a>
						</div>
						<div class="trip-info">
							<div class="trip-place"><a href="###">london,england</a></div>
							<div class="trip-evaluate">
								<div class="trip-rating rating">Rating : </div>
								<div class="trip-button"><a href="##" class="button">discover</a></div>
							</div>
						</div>
					</div>
					<div class="trip">
						<div class="thumbnail">
							<a href="##"><img src="assets/images/trip-1.png"></a>
						</div>
						<div class="trip-info">
							<div class="trip-place"><a href="###">london,england</a></div>
							<div class="trip-evaluate">
								<div class="trip-rating rating">Rating : </div>
								<div class="trip-button"><a href="##" class="button">discover</a></div>
							</div>
						</div>
					</div>
				</div>

			</div>
		</div>
	</div>
	<div class="convenience template">
		<div class="container">
			<div class="convenience-inner">
				<div class="template-introduce">
					<p class="template-slogan slogan">Provide Packege</p>
					<p class="template-title title">Convenience</p>
				</div>
				<div class="provide_packege owl-carousel owl-theme">
					<div class="item">
						<div class="packege">
							<div class="packege-thumbnail"><img src="assets/images/forma-1.png"></div>
							<div class="packege-content">
								<p class="packege-title title">hotel facilities</p>
								<p class="packege-text">you are going to use a passage of Lorem Ipsum, you need to be there isn't anything embarrassing hidden in the middle of text avaible</p>
							</div>
						</div>
					</div>
					<div class="item">
						<div class="packege">
							<div class="packege-thumbnail"><img src="assets/images/forma-1.png"></div>
							<div class="packege-content">
								<p class="packege-title title">hotel facilities</p>
								<p class="packege-text">you are going to use a passage of Lorem Ipsum, you need to be there isn't anything embarrassing hidden in the middle of text avaible</p>
							</div>
						</div>
					</div>
					<div class="item">
						<div class="packege">
							<div class="packege-thumbnail"><img src="assets/images/forma-1.png"></div>
							<div class="packege-content">
								<p class="packege-title title">hotel facilities</p>
								<p class="packege-text">you are going to use a passage of Lorem Ipsum, you need to be there isn't anything embarrassing hidden in the middle of text avaible</p>
							</div>
						</div>
					</div>
					<div class="item">
						<div class="packege">
							<div class="packege-thumbnail"><img src="assets/images/forma-1.png"></div>
							<div class="packege-content">
								<p class="packege-title title">hotel facilities</p>
								<p class="packege-text">you are going to use a passage of Lorem Ipsum, you need to be there isn't anything embarrassing hidden in the middle of text avaible</p>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!--@end convenience-->
			<div class="reason-inner ">
				<div class="template-introduce">
					<p class="template-slogan slogan">Provide Packege</p>
					<p class="template-title title">Convenience</p>
				</div>
				<div class="reasons">
					 <div class="reason">
					 	<p class="reason-title title">Unlimited Room Available.</p>
					 	<p class="reason-conntent">Accusamus et iusto odio bolo dignissimos  ducimus qui lawer blandits praesentium Accus amus et iusto odio bol Accus amus et iusto odio bol .</p>
					 </div>
					 <div class="reason">
					 	<p class="reason-title title">Unlimited Room Available.</p>
					 	<p class="reason-conntent">Accusamus et iusto odio bolo dignissimos  ducimus qui lawer blandits praesentium Accus amus et iusto odio bol Accus amus et iusto odio bol .</p>
					 </div>
					 <div class="reason">
					 	<p class="reason-title title">Unlimited Room Available.</p>
					 	<p class="reason-conntent">Accusamus et iusto odio bolo dignissimos  ducimus qui lawer blandits praesentium Accus amus et iusto odio bol Accus amus et iusto odio bol .</p>
					 </div>
					 <div class="reason">
					 	<p class="reason-title title">Unlimited Room Available.</p>
					 	<p class="reason-conntent">Accusamus et iusto odio bolo dignissimos  ducimus qui lawer blandits praesentium Accus amus et iusto odio bol Accus amus et iusto odio bol .</p>
					 </div>
				</div>
			</div>
			<!--@end reason-->
		</div>
	</div>
	<!--@end convenience-->
	<div class="top_tour_packege template">
		<div class="top_tour-bg">
			<div class="item">
				<img src="images/bg-top_tour-1.png">
			</div>
		</div>
		<div class="top_tour-content-floating">
			<div class="container">
				<div class="top_tour-inner">
					<div class="template-introduce top_tour-introduce">
						<p class="template-slogan top_tour-slogan slogan">Our Agency Provide</p>
						<p class="template-title top_tour-title title">Top Tour Packege</p>
					</div>
					<div class="top_tours owl-carousel owl-theme">
						 <div class="item">
						 	<div class="top_tour">
						 		<div class="top_tour-thumbnail"><a href="#"><img src="assets/images/top_tour-1.png"></a></div>
						 		<div class="top_tour-info">
						 			<div class="info-top">
						 				<div class="top_tour-content">
							 				<p class="top_tour-place title">Dubai, UAE</p>
							 				<p class="top_tour-text">Accusamus et iustoAccusamus et iusto odio bolo odio bolo digti odio ball atque.</p>
							 			</div>
							 			<div class="box-inreoduct">
							 				<div class="prices">
							 					<div class="old-price">		 
													<span class="price product-price-old"><i class="fas fa-dollar-sign"></i>800</span>
												</div>
							 					<div class="special-price">
													<span class="price product-price"><i class="fas fa-dollar-sign"></i>500</span>
												</div>
												
							 				</div>
							 				<div class="time-tour">
							 					<p class="day">3 Day</p>
							 					<p class="night">2 Night</p>
							 				</div>
							 			</div>
						 			</div>
						 			<div class="top_tour-evaluate">
										<div class="trip-rating ">
											<div class="rating">Rating : </div>
											<div class="reviews"><span class="numb-review">3</span>+ Reviews</div>
										</div>
										<div class="top_tour-button"><a href="##" class="button">book now</a></div>
									</div>
						 		</div>
						 	</div>
						 </div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<!--@end reason-->
</body>
</html>
